// ml
/***


***/
/***
Start i midten af siden.
***/


.main
{
	width: 350px;
 	height:180px;
	line-height: 2em;
	font-size: 17px;
	color:#ffffff;	
}
.divStart
{
	width: 100%;
 	height:150px;
	font-size: 30px;
	color:#ffffff;
	background-color: #01014D;
}
.div1
{
	width: 100%;
 	height:90px;
	line-height: 2em;
	font-size: 17px;
	color:#ffffff;
	background-color: rgb(48, 50, 47);	
}
.div2
{
	width: 100%;
 	height:30px;
	background-color: rgb(48, 50, 47);
    color:#ffffff;   
	font-size: 17px;	
	 text-decoration: none;
}
/*

*/
.Space1
{
	width: 100%;
 	height: 10px;
	background-color: rgb(65, 67, 65);	
}
.Space2
{
	width: 100%;
 	height: 1px;
	background-color:#6D6A6A ;	
}

.div5
{
	width: 100%;
 	height: 50px;
	background-color: rgb(48, 50, 47);
	padding-top: 20px;
}
.AnotherPlace
{
	width: 700px;
 	height: 120px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-align: center;
	vertical-align: middle;
	background-image: url('../images/Synchway.png');
	font-size: 17px;
	margin: 0 auto;
  
}
/***


***/

.Boxdesign
{
	border-radius:10px;
	border: 1px solid #4e6096;
	font-size: 17px;
	height: 35px;
	width: 300px;
}
/***
Håndtering af Knap design
***/

a.buttonstyle2 
{
	background: #378de5; /* Old browsers */	
	background: -moz-linear-gradient(top, #5f9cc5 5%, #396b9e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #5f9cc5 5%,#396b9e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #5f9cc5 5%,#396b9e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f9cc5', endColorstr='#396b9e',GradientType=0 );
	padding: 10px 60px;
	border-radius:10px;
	border:0px solid #4589bd;
	color:#ffffff;
	line-height: 1.5em;
	text-decoration: none;
	font-weight: bolder; 
	font-size: 17px;

	
}
a.buttonstyle2:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
	background:-moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-o-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff',GradientType=0);
	background-color:#378de5;
}

.buttonstyle1 
{	
	border-radius:10px;
	background: linear-gradient(#5f9cc5, #396b9e);
	height: 40px;
	width: 85%;
	border:0px solid #4589bd;
	color:#ffffff;
	font-weight: bolder; 
	font-size: 17px;
	text-align: center;
	vertical-align: middle;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f9cc5', endColorstr='#396b9e',GradientType=0);
	
}
.buttonstyle1:hover
{
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
	background:-moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-o-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:-ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
	background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff',GradientType=0);
	background-color:#378de5;
	cursor: pointer; cursor: hand;
}
a.linkstyle
{
	text-decoration: none;
	font-size:17px; 
	color: #ffffff; 
	line-height: 0.5em;
	
}
input.checkbox{
    border: none;
    background: transparent;
}


.Centered
{
	margin: 100px auto;
	
}
.TotalFrame
{
	width: 350px;
 	height:432px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 30px;
	color:#ffffff;
	margin: 0 auto;

	
}

